Status
curl --request GET \
--url https://api.bizzy.ai/v2/exports/{exportId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v2/exports/{exportId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v2/exports/{exportId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "8817263",
"name": "Example List export",
"status": "AVAILABLE",
"progress": 1,
"url": "https://storage.googleapis.com/bizzy-exports/..."
}
Exports API
Status
GET
/
v2
/
exports
/
{exportId}
Status
Request
Path
string
required
Obfuscated exportId returned when queuing an export.
Response
string
Obfuscated exportId, same value as the
exportId path parameter.string
Name of the export.
string
One of
PENDING, IN_PROGRESS, AVAILABLE, EXPIRED, FAILED,
INSUFFICIENT_CREDITS or NO_RESULTS.number
Completion ratio between
0 and 1, rounded to two decimals.string | null
Presigned download URL. Only present (non-null) when
status is AVAILABLE.{
"id": "8817263",
"name": "Example List export",
"status": "AVAILABLE",
"progress": 1,
"url": "https://storage.googleapis.com/bizzy-exports/..."
}
Was this page helpful?
⌘I